package com.sillycycle.bagleyd.pyraminx;

/*
 * @(#)PyraminxScores.java
 *
 * Copyright 2003 - 2014  David A. Bagley, bagleyd AT verizon.net
 *
 * All rights reserved.
 *
 * Permission to use, copy, modify, and distribute this software and
 * its documentation for any purpose and without fee is hereby granted,
 * provided that the above copyright notice appear in all copies and
 * that both that copyright notice and this permission notice appear in
 * supporting documentation, and that the name of the author not be
 * used in advertising or publicity pertaining to distribution of the
 * software without specific, written prior permission.
 *
 * This program is distributed in the hope that it will be "useful",
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

/**
 * The <code>PyraminxScores</code> class holds the high scores for the
 * <code>PyraminxFrame</code> class.
 *
 * @author	David A. Bagley
 * @author	bagleyd AT verizon.net
 * @author	https://www.sillycycle.com/puzzles.html
 */

public class PyraminxScores {
	private PyraminxScores() {
	}

	static final int[][][] PUZZLE_SCORES = {{{
  0, 0, 583, -1, -1, -1, -1, -1
	}, {
  0, 0, 583, -1, -1, -1, -1, -1
	}}, {{
  0, 0, 72, 505, -1, -1, -1, 346
	}, {
  0, 0, 72, 505, -1, -1, -1, 346
	}}, {{
  0, 1, -1, -1, -1, -1, -1, -1
	}, {
  0, 1, -1, -1, -1, -1, -1, -1
	}}
};
}
